/*
 Theme Name:     Twenty Sixteen Child
 Description:    Um das Child Theme verwenden zu können, muss das Theme <a href="https://de.wordpress.org/themes/twentysixteen/">Twenty Sixteen</a> installiert sein.
 Author:         DEIN NAME
 Template:       twentysixteen
 Version:        1.0
*/
 
/* Eigene CSS-Eigenschaften ab hier einfügen */

/* Sidebar entfernen und volle Breite nutzen */
#secondary {
    display: none;
}

@media screen and (min-width: 56.875em) {
    .content-area {
        width: 100%;
    }
}

/* Transparenz hinzufügen */
.site {
	background-color: rgba(90, 90, 90, 0.0) !important;
}

/* Deckkraft Bilder */
a:link, a:active, a:visited, a:hover, a:focus {
    opacity: 1 !important;
}

/* Rahmen um Artikelbilder setzen */
.post-thumbnail img {
	border: solid #ffffff 3px;
}

/* Leerraum über Blogtitel entfernen */
#masthead {
	padding-top: 0px !important;
}

/* Footer konfiguration */
footer {
  /* display: flex; */
  border-top: solid #39ff16 2px;
  background: rgba(90, 90, 90, 0.0);
  width: 90%;
  height: 10px;
  /* padding-top: 10px; */
  /* position: fixed; */
  position: absolute;
  bottom: 0;
  left: 0;
  text-align: center;
}


/* Seitenbeschreibung Zeilenhöhe anpassen */
.site-description {
	line-height: normal;
}

/* Fusszeile entfernen
.site-info {
	display:none;
} */
